<?php
namespace App\Models;
/**
 *
 */
class RedBag extends BaseModel {
	protected $table = 'redBag';
	public $timestamps = false;

    function getRedBagType(){
        return array(
            '1'=>'亏损还利',
            '2'=>'晋级彩金',
            '3'=>'好运彩金',
        );
    }

}

?>